<?php

use Illuminate\Database\Seeder;

// composer require laracasts/testdummy
use Laracasts\TestDummy\Factory as TestDummy;

class CountriesSeeder extends Seeder {

	public function run()
	{
		\App\Country::create(['code'=>'GB', 'name' => 'United Kingdom']);
		\App\Country::create(['code'=>'AD', 'name' => 'Andorra']);
		\App\Country::create(['code'=>'AE', 'name' => 'United Arab Emirates']);
		\App\Country::create(['code'=>'AF', 'name' => 'Afghanistan']);
		\App\Country::create(['code'=>'AG', 'name' => 'Antigua and Barbuda']);
		\App\Country::create(['code'=>'AI', 'name' => 'Anguilla']);
		\App\Country::create(['code'=>'AL', 'name' => 'Albania']);
		\App\Country::create(['code'=>'AM', 'name' => 'Armenia']);
		\App\Country::create(['code'=>'AO', 'name' => 'Angola']);
		\App\Country::create(['code'=>'AQ', 'name' => 'Antarctica']);
		\App\Country::create(['code'=>'AR', 'name' => 'Argentina']);
		\App\Country::create(['code'=>'AS', 'name' => 'American Samoa']);
		\App\Country::create(['code'=>'AT', 'name' => 'Austria']);
		\App\Country::create(['code'=>'AU', 'name' => 'Australia']);
		\App\Country::create(['code'=>'AW', 'name' => 'Aruba']);
		\App\Country::create(['code'=>'AX', 'name' => 'Åland']);
		\App\Country::create(['code'=>'AZ', 'name' => 'Azerbaijan']);
		\App\Country::create(['code'=>'BA', 'name' => 'Bosnia and Herzegovina']);
		\App\Country::create(['code'=>'BB', 'name' => 'Barbados']);
		\App\Country::create(['code'=>'BD', 'name' => 'Bangladesh']);
		\App\Country::create(['code'=>'BE', 'name' => 'Belgium']);
		\App\Country::create(['code'=>'BF', 'name' => 'Burkina Faso']);
		\App\Country::create(['code'=>'BG', 'name' => 'Bulgaria']);
		\App\Country::create(['code'=>'BH', 'name' => 'Bahrain']);
		\App\Country::create(['code'=>'BI', 'name' => 'Burundi']);
		\App\Country::create(['code'=>'BJ', 'name' => 'Benin']);
		\App\Country::create(['code'=>'BL', 'name' => 'Saint Barthélemy']);
		\App\Country::create(['code'=>'BM', 'name' => 'Bermuda']);
		\App\Country::create(['code'=>'BN', 'name' => 'Brunei']);
		\App\Country::create(['code'=>'BO', 'name' => 'Bolivia']);
		\App\Country::create(['code'=>'BQ', 'name' => 'Bonaire']);
		\App\Country::create(['code'=>'BR', 'name' => 'Brazil']);
		\App\Country::create(['code'=>'BS', 'name' => 'Bahamas']);
		\App\Country::create(['code'=>'BT', 'name' => 'Bhutan']);
		\App\Country::create(['code'=>'BV', 'name' => 'Bouvet Island']);
		\App\Country::create(['code'=>'BW', 'name' => 'Botswana']);
		\App\Country::create(['code'=>'BY', 'name' => 'Belarus']);
		\App\Country::create(['code'=>'BZ', 'name' => 'Belize']);
		\App\Country::create(['code'=>'CA', 'name' => 'Canada']);
		\App\Country::create(['code'=>'CC', 'name' => 'Cocos [Keeling] Islands']);
		\App\Country::create(['code'=>'CD', 'name' => 'Democratic Republic of the Congo']);
		\App\Country::create(['code'=>'CF', 'name' => 'Central African Republic']);
		\App\Country::create(['code'=>'CG', 'name' => 'Republic of the Congo']);
		\App\Country::create(['code'=>'CH', 'name' => 'Switzerland']);
		\App\Country::create(['code'=>'CI', 'name' => 'Ivory Coast']);
		\App\Country::create(['code'=>'CK', 'name' => 'Cook Islands']);
		\App\Country::create(['code'=>'CL', 'name' => 'Chile']);
		\App\Country::create(['code'=>'CM', 'name' => 'Cameroon']);
		\App\Country::create(['code'=>'CN', 'name' => 'China']);
		\App\Country::create(['code'=>'CO', 'name' => 'Colombia']);
		\App\Country::create(['code'=>'CR', 'name' => 'Costa Rica']);
		\App\Country::create(['code'=>'CU', 'name' => 'Cuba']);
		\App\Country::create(['code'=>'CV', 'name' => 'Cape Verde']);
		\App\Country::create(['code'=>'CW', 'name' => 'Curacao']);
		\App\Country::create(['code'=>'CX', 'name' => 'Christmas Island']);
		\App\Country::create(['code'=>'CY', 'name' => 'Cyprus']);
		\App\Country::create(['code'=>'CZ', 'name' => 'Czech Republic']);
		\App\Country::create(['code'=>'DE', 'name' => 'Germany']);
		\App\Country::create(['code'=>'DJ', 'name' => 'Djibouti']);
		\App\Country::create(['code'=>'DK', 'name' => 'Denmark']);
		\App\Country::create(['code'=>'DM', 'name' => 'Dominica']);
		\App\Country::create(['code'=>'DO', 'name' => 'Dominican Republic']);
		\App\Country::create(['code'=>'DZ', 'name' => 'Algeria']);
		\App\Country::create(['code'=>'EC', 'name' => 'Ecuador']);
		\App\Country::create(['code'=>'EE', 'name' => 'Estonia']);
		\App\Country::create(['code'=>'EG', 'name' => 'Egypt']);
		\App\Country::create(['code'=>'EH', 'name' => 'Western Sahara']);
		\App\Country::create(['code'=>'ER', 'name' => 'Eritrea']);
		\App\Country::create(['code'=>'ES', 'name' => 'Spain']);
		\App\Country::create(['code'=>'ET', 'name' => 'Ethiopia']);
		\App\Country::create(['code'=>'FI', 'name' => 'Finland']);
		\App\Country::create(['code'=>'FJ', 'name' => 'Fiji']);
		\App\Country::create(['code'=>'FK', 'name' => 'Falkland Islands']);
		\App\Country::create(['code'=>'FM', 'name' => 'Micronesia']);
		\App\Country::create(['code'=>'FO', 'name' => 'Faroe Islands']);
		\App\Country::create(['code'=>'FR', 'name' => 'France']);
		\App\Country::create(['code'=>'GA', 'name' => 'Gabon']);
		\App\Country::create(['code'=>'GD', 'name' => 'Grenada']);
		\App\Country::create(['code'=>'GE', 'name' => 'Georgia']);
		\App\Country::create(['code'=>'GF', 'name' => 'French Guiana']);
		\App\Country::create(['code'=>'GG', 'name' => 'Guernsey']);
		\App\Country::create(['code'=>'GH', 'name' => 'Ghana']);
		\App\Country::create(['code'=>'GI', 'name' => 'Gibraltar']);
		\App\Country::create(['code'=>'GL', 'name' => 'Greenland']);
		\App\Country::create(['code'=>'GM', 'name' => 'Gambia']);
		\App\Country::create(['code'=>'GN', 'name' => 'Guinea']);
		\App\Country::create(['code'=>'GP', 'name' => 'Guadeloupe']);
		\App\Country::create(['code'=>'GQ', 'name' => 'Equatorial Guinea']);
		\App\Country::create(['code'=>'GR', 'name' => 'Greece']);
		\App\Country::create(['code'=>'GS', 'name' => 'South Georgia and the South Sandwich Islands']);
		\App\Country::create(['code'=>'GT', 'name' => 'Guatemala']);
		\App\Country::create(['code'=>'GU', 'name' => 'Guam']);
		\App\Country::create(['code'=>'GW', 'name' => 'Guinea-Bissau']);
		\App\Country::create(['code'=>'GY', 'name' => 'Guyana']);
		\App\Country::create(['code'=>'HK', 'name' => 'Hong Kong']);
		\App\Country::create(['code'=>'HM', 'name' => 'Heard Island and McDonald Islands']);
		\App\Country::create(['code'=>'HN', 'name' => 'Honduras']);
		\App\Country::create(['code'=>'HR', 'name' => 'Croatia']);
		\App\Country::create(['code'=>'HT', 'name' => 'Haiti']);
		\App\Country::create(['code'=>'HU', 'name' => 'Hungary']);
		\App\Country::create(['code'=>'ID', 'name' => 'Indonesia']);
		\App\Country::create(['code'=>'IE', 'name' => 'Ireland']);
		\App\Country::create(['code'=>'IL', 'name' => 'Israel']);
		\App\Country::create(['code'=>'IM', 'name' => 'Isle of Man']);
		\App\Country::create(['code'=>'IN', 'name' => 'India']);
		\App\Country::create(['code'=>'IO', 'name' => 'British Indian Ocean Territory']);
		\App\Country::create(['code'=>'IQ', 'name' => 'Iraq']);
		\App\Country::create(['code'=>'IR', 'name' => 'Iran']);
		\App\Country::create(['code'=>'IS', 'name' => 'Iceland']);
		\App\Country::create(['code'=>'IT', 'name' => 'Italy']);
		\App\Country::create(['code'=>'JE', 'name' => 'Jersey']);
		\App\Country::create(['code'=>'JM', 'name' => 'Jamaica']);
		\App\Country::create(['code'=>'JO', 'name' => 'Jordan']);
		\App\Country::create(['code'=>'JP', 'name' => 'Japan']);
		\App\Country::create(['code'=>'KE', 'name' => 'Kenya']);
		\App\Country::create(['code'=>'KG', 'name' => 'Kyrgyzstan']);
		\App\Country::create(['code'=>'KH', 'name' => 'Cambodia']);
		\App\Country::create(['code'=>'KI', 'name' => 'Kiribati']);
		\App\Country::create(['code'=>'KM', 'name' => 'Comoros']);
		\App\Country::create(['code'=>'KN', 'name' => 'Saint Kitts and Nevis']);
		\App\Country::create(['code'=>'KP', 'name' => 'North Korea']);
		\App\Country::create(['code'=>'KR', 'name' => 'South Korea']);
		\App\Country::create(['code'=>'KW', 'name' => 'Kuwait']);
		\App\Country::create(['code'=>'KY', 'name' => 'Cayman Islands']);
		\App\Country::create(['code'=>'KZ', 'name' => 'Kazakhstan']);
		\App\Country::create(['code'=>'LA', 'name' => 'Laos']);
		\App\Country::create(['code'=>'LB', 'name' => 'Lebanon']);
		\App\Country::create(['code'=>'LC', 'name' => 'Saint Lucia']);
		\App\Country::create(['code'=>'LI', 'name' => 'Liechtenstein']);
		\App\Country::create(['code'=>'LK', 'name' => 'Sri Lanka']);
		\App\Country::create(['code'=>'LR', 'name' => 'Liberia']);
		\App\Country::create(['code'=>'LS', 'name' => 'Lesotho']);
		\App\Country::create(['code'=>'LT', 'name' => 'Lithuania']);
		\App\Country::create(['code'=>'LU', 'name' => 'Luxembourg']);
		\App\Country::create(['code'=>'LV', 'name' => 'Latvia']);
		\App\Country::create(['code'=>'LY', 'name' => 'Libya']);
		\App\Country::create(['code'=>'MA', 'name' => 'Morocco']);
		\App\Country::create(['code'=>'MC', 'name' => 'Monaco']);
		\App\Country::create(['code'=>'MD', 'name' => 'Moldova']);
		\App\Country::create(['code'=>'ME', 'name' => 'Montenegro']);
		\App\Country::create(['code'=>'MF', 'name' => 'Saint Martin']);
		\App\Country::create(['code'=>'MG', 'name' => 'Madagascar']);
		\App\Country::create(['code'=>'MH', 'name' => 'Marshall Islands']);
		\App\Country::create(['code'=>'MK', 'name' => 'Macedonia']);
		\App\Country::create(['code'=>'ML', 'name' => 'Mali']);
		\App\Country::create(['code'=>'MM', 'name' => 'Myanmar [Burma]']);
		\App\Country::create(['code'=>'MN', 'name' => 'Mongolia']);
		\App\Country::create(['code'=>'MO', 'name' => 'Macao']);
		\App\Country::create(['code'=>'MP', 'name' => 'Northern Mariana Islands']);
		\App\Country::create(['code'=>'MQ', 'name' => 'Martinique']);
		\App\Country::create(['code'=>'MR', 'name' => 'Mauritania']);
		\App\Country::create(['code'=>'MS', 'name' => 'Montserrat']);
		\App\Country::create(['code'=>'MT', 'name' => 'Malta']);
		\App\Country::create(['code'=>'MU', 'name' => 'Mauritius']);
		\App\Country::create(['code'=>'MV', 'name' => 'Maldives']);
		\App\Country::create(['code'=>'MW', 'name' => 'Malawi']);
		\App\Country::create(['code'=>'MX', 'name' => 'Mexico']);
		\App\Country::create(['code'=>'MY', 'name' => 'Malaysia']);
		\App\Country::create(['code'=>'MZ', 'name' => 'Mozambique']);
		\App\Country::create(['code'=>'NA', 'name' => 'Namibia']);
		\App\Country::create(['code'=>'NC', 'name' => 'New Caledonia']);
		\App\Country::create(['code'=>'NE', 'name' => 'Niger']);
		\App\Country::create(['code'=>'NF', 'name' => 'Norfolk Island']);
		\App\Country::create(['code'=>'NG', 'name' => 'Nigeria']);
		\App\Country::create(['code'=>'NI', 'name' => 'Nicaragua']);
		\App\Country::create(['code'=>'NL', 'name' => 'Netherlands']);
		\App\Country::create(['code'=>'NO', 'name' => 'Norway']);
		\App\Country::create(['code'=>'NP', 'name' => 'Nepal']);
		\App\Country::create(['code'=>'NR', 'name' => 'Nauru']);
		\App\Country::create(['code'=>'NU', 'name' => 'Niue']);
		\App\Country::create(['code'=>'NZ', 'name' => 'New Zealand']);
		\App\Country::create(['code'=>'OM', 'name' => 'Oman']);
		\App\Country::create(['code'=>'PA', 'name' => 'Panama']);
		\App\Country::create(['code'=>'PE', 'name' => 'Peru']);
		\App\Country::create(['code'=>'PF', 'name' => 'French Polynesia']);
		\App\Country::create(['code'=>'PG', 'name' => 'Papua New Guinea']);
		\App\Country::create(['code'=>'PH', 'name' => 'Philippines']);
		\App\Country::create(['code'=>'PK', 'name' => 'Pakistan']);
		\App\Country::create(['code'=>'PL', 'name' => 'Poland']);
		\App\Country::create(['code'=>'PM', 'name' => 'Saint Pierre and Miquelon']);
		\App\Country::create(['code'=>'PN', 'name' => 'Pitcairn Islands']);
		\App\Country::create(['code'=>'PR', 'name' => 'Puerto Rico']);
		\App\Country::create(['code'=>'PS', 'name' => 'Palestine']);
		\App\Country::create(['code'=>'PT', 'name' => 'Portugal']);
		\App\Country::create(['code'=>'PW', 'name' => 'Palau']);
		\App\Country::create(['code'=>'PY', 'name' => 'Paraguay']);
		\App\Country::create(['code'=>'QA', 'name' => 'Qatar']);
		\App\Country::create(['code'=>'RE', 'name' => 'Réunion']);
		\App\Country::create(['code'=>'RO', 'name' => 'Romania']);
		\App\Country::create(['code'=>'RS', 'name' => 'Serbia']);
		\App\Country::create(['code'=>'RU', 'name' => 'Russia']);
		\App\Country::create(['code'=>'RW', 'name' => 'Rwanda']);
		\App\Country::create(['code'=>'SA', 'name' => 'Saudi Arabia']);
		\App\Country::create(['code'=>'SB', 'name' => 'Solomon Islands']);
		\App\Country::create(['code'=>'SC', 'name' => 'Seychelles']);
		\App\Country::create(['code'=>'SD', 'name' => 'Sudan']);
		\App\Country::create(['code'=>'SE', 'name' => 'Sweden']);
		\App\Country::create(['code'=>'SG', 'name' => 'Singapore']);
		\App\Country::create(['code'=>'SH', 'name' => 'Saint Helena']);
		\App\Country::create(['code'=>'SI', 'name' => 'Slovenia']);
		\App\Country::create(['code'=>'SJ', 'name' => 'Svalbard and Jan Mayen']);
		\App\Country::create(['code'=>'SK', 'name' => 'Slovakia']);
		\App\Country::create(['code'=>'SL', 'name' => 'Sierra Leone']);
		\App\Country::create(['code'=>'SM', 'name' => 'San Marino']);
		\App\Country::create(['code'=>'SN', 'name' => 'Senegal']);
		\App\Country::create(['code'=>'SO', 'name' => 'Somalia']);
		\App\Country::create(['code'=>'SR', 'name' => 'Suriname']);
		\App\Country::create(['code'=>'SS', 'name' => 'South Sudan']);
		\App\Country::create(['code'=>'ST', 'name' => 'São Tomé and Príncipe']);
		\App\Country::create(['code'=>'SV', 'name' => 'El Salvador']);
		\App\Country::create(['code'=>'SX', 'name' => 'Sint Maarten']);
		\App\Country::create(['code'=>'SY', 'name' => 'Syria']);
		\App\Country::create(['code'=>'SZ', 'name' => 'Swaziland']);
		\App\Country::create(['code'=>'TC', 'name' => 'Turks and Caicos Islands']);
		\App\Country::create(['code'=>'TD', 'name' => 'Chad']);
		\App\Country::create(['code'=>'TF', 'name' => 'French Southern Territories']);
		\App\Country::create(['code'=>'TG', 'name' => 'Togo']);
		\App\Country::create(['code'=>'TH', 'name' => 'Thailand']);
		\App\Country::create(['code'=>'TJ', 'name' => 'Tajikistan']);
		\App\Country::create(['code'=>'TK', 'name' => 'Tokelau']);
		\App\Country::create(['code'=>'TL', 'name' => 'East Timor']);
		\App\Country::create(['code'=>'TM', 'name' => 'Turkmenistan']);
		\App\Country::create(['code'=>'TN', 'name' => 'Tunisia']);
		\App\Country::create(['code'=>'TO', 'name' => 'Tonga']);
		\App\Country::create(['code'=>'TR', 'name' => 'Turkey']);
		\App\Country::create(['code'=>'TT', 'name' => 'Trinidad and Tobago']);
		\App\Country::create(['code'=>'TV', 'name' => 'Tuvalu']);
		\App\Country::create(['code'=>'TW', 'name' => 'Taiwan']);
		\App\Country::create(['code'=>'TZ', 'name' => 'Tanzania']);
		\App\Country::create(['code'=>'UA', 'name' => 'Ukraine']);
		\App\Country::create(['code'=>'UG', 'name' => 'Uganda']);
		\App\Country::create(['code'=>'UM', 'name' => 'U.S. Minor Outlying Islands']);
		\App\Country::create(['code'=>'US', 'name' => 'United States']);
		\App\Country::create(['code'=>'UY', 'name' => 'Uruguay']);
		\App\Country::create(['code'=>'UZ', 'name' => 'Uzbekistan']);
		\App\Country::create(['code'=>'VA', 'name' => 'Vatican City']);
		\App\Country::create(['code'=>'VC', 'name' => 'Saint Vincent and the Grenadines']);
		\App\Country::create(['code'=>'VE', 'name' => 'Venezuela']);
		\App\Country::create(['code'=>'VG', 'name' => 'British Virgin Islands']);
		\App\Country::create(['code'=>'VI', 'name' => 'U.S. Virgin Islands']);
		\App\Country::create(['code'=>'VN', 'name' => 'Vietnam']);
		\App\Country::create(['code'=>'VU', 'name' => 'Vanuatu']);
		\App\Country::create(['code'=>'WF', 'name' => 'Wallis and Futuna']);
		\App\Country::create(['code'=>'WS', 'name' => 'Samoa']);
		\App\Country::create(['code'=>'XK', 'name' => 'Kosovo']);
		\App\Country::create(['code'=>'YE', 'name' => 'Yemen']);
		\App\Country::create(['code'=>'YT', 'name' => 'Mayotte']);
		\App\Country::create(['code'=>'ZA', 'name' => 'South Africa']);
		\App\Country::create(['code'=>'ZM', 'name' => 'Zambia']);
		\App\Country::create(['code'=>'ZW', 'name' => 'Zimbabwe']);
	}
}
